
/*	Mobile  */
	@media screen and (max-width: 440px) {

		.EventBox {
			margin-top: 1.5rem;
			padding-top: 1.5rem;
			border-top: 0.1rem solid var(--Palette2dark);
		}
		.Container #ContainerCalendario #EventsContainer .EventBox:first-child {
		    border-top: none;
		    margin-top: 0.5rem;
		    padding-top: 0.5rem;
		}
		.EventBox a {
			text-decoration: none;
			-webkit-transition: -webkit-transform .3s ease-in-out;
			transition: -webkit-transform .3s ease-in-out;
			display: flex;
			justify-content: flex-start;
			flex-direction: column;
			align-items: flex-start;
		}

		.EventBox a .TextBox {
			display: block;
			width: 95%;
			margin: auto;
			text-align: left;
			justify-content: left;
		}

		.EventBox a .TextBox .ImageContainer{
			width: 100%;
		    height: auto;
		    display: block;
		    overflow: hidden;
		}
		.ImageMobile {
			display: block;
			width: 100%;
			max-height: 15vh;
			height: 100%;
			object-fit: cover;
			border-radius: 0.3rem;
		}

		.EventBox a .TextBox .Image {
			width: 100%;
			transition: transform 0.7s ease;
		    height: auto;
		    display: block;
		}
		.EventBox a .TextBox .Image:hover {
		    transform: scale(1.2);
		    transition: all 0.7s;
    	}
		
		.EventBox a .TextBox p {
			line-height: 1.2rem;
			margin: 0;
			padding: 0;
		}

		.EventBox a .TextBox .Title {
			color: var(--Palette1dark);
			padding: 0;
			margin: 0;
			padding-top: 1rem;
            font-size: 1.5rem;
            font-weight: 700;
            margin-bottom: 0.7rem;
            line-height: 1.3rem;
            text-transform: uppercase;
            display: -webkit-box;
            overflow: hidden;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
            text-overflow: ellipsis;
            text-decoration: underline;
            text-decoration-color: transparent;
		}

		.EventBox a .TextBox .Location {
			padding: 0;
			margin: 0;
		}

		.EventBox a .TextBox .Location,
		.EventBox a .TextBox .Date {
			vertical-align: bottom;
			font-size: 1.1rem;
			line-height: 1rem;
			padding: 0;
			color: var(--Palette1dark);
			font-family: var(--Font_Normal);
			font-weight: 400;
			letter-spacing: 0rem;
			width: 100%;
			text-transform: capitalize;
		}
		.EventBox a .TextBox .Date {
			margin-top: 0.5rem;
		}
		.EventBox a .TextBox .Location i,
		.EventBox a .TextBox .Date i {
			font-size: 1.1rem;
		}
		.EventBox a .TextBox .Location i {
			margin-left: 0.3rem;
		    margin-right: 0.2rem;
		}
		.EventBox a .TextBox .Date i {
			font-weight: 600;
		}



	}

/*	Desktop  */
	@media screen and (min-width: 441px) {

		.EventBox a {
			text-decoration: none;
			-webkit-transition: -webkit-transform .3s ease-in-out;
			transition: -webkit-transform .3s ease-in-out;
		}

		.EventBox a .TextBox .ImageContainer{
			width: 100%;
		    height: auto;
		    display: block;
		    overflow: hidden;
		}

		.EventBox a .TextBox .Image {
			width: 100%;
			transition: transform 0.7s ease;
		    height: auto;
		    display: block;
		}
		.EventBox a .TextBox .Image:hover {
		    transform: scale(1.2);
		    transition: all 0.7s;
    	}
		
		.EventBox a .TextBox p {
			margin: 0;
			padding: 0;
		}

		.EventBox a .TextBox .Location,
		.EventBox a .TextBox .Date {
			line-height: 1.17rem;
	        font-weight: 300;
	        letter-spacing: 0.022rem;
	        color: var(--Palette1light);
	        font-size: 1.04rem;
	        font-family: Cardo serif;
		}

		.EventBox a .TextBox .Title {
			font-size: 1.3rem;
	        font-weight: 700;
	        text-transform: uppercase;
			margin-bottom: 0.5rem;
			line-height: 1.3rem;
			text-transform: uppercase;
			display: -webkit-box;
			overflow: hidden;
			-webkit-line-clamp: 2;
			-webkit-box-orient: vertical;
			text-overflow: ellipsis;
			text-decoration: underline;
			text-decoration-color: transparent;
			transition: all 0.2s ease;
		}
		#EventsContainer .EventBox a:hover .TextBox .Title {
			text-decoration-color: var(--Palette1);
		}
		 #EventsContainer .EventBox a:hover .TextBox .Location,
		 #EventsContainer .EventBox a:hover .TextBox .Date {
		 	font-weight: 500;
		 	letter-spacing: -0.01rem;
		}
	}